Subject: Re: bug#56393: Actually fix the long lines display bug

From: Gregory Heytings <[email-masked]>
Date: Mon, 18 Jul 2022 16:21:27 +0000

By the way, one last optimization would be possible in get_narrowed_begv. 
Is there a way to check (efficiently) whether the buffer is displayed with 
a single font in a single size?  Or IOW, whether the buffer is displayed 
in a "character-only terminal" way?